lib64krb53-devel-1.8.3-2pclos2011.x86_64.rpm


Advertisement

Description

lib64krb53-devel - Development files needed for compiling Kerberos 5 programs

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64krb53-devel
Package version 1.8.3
Package release 2pclos2011
Package architecture x86_64
Package type rpm
Installed size 2.46 MB
Download size 2.46 MB
Official Mirror ftp.nluug.nl
Kerberos is a network authentication system.  The krb5-devel package
contains the header files and libraries needed for compiling Kerberos
5 programs. If you want to develop Kerberos-aware programs, you'll
need to install this package.

Alternatives

Package Version Architecture Repository
lib64krb53-devel - - -

Requires

Name Value
devel(libcom_err(64bit)) -
devel(libdl(64bit)) -
devel(libgssapi_krb5(64bit)) -
devel(libgssrpc(64bit)) -
devel(libk5crypto(64bit)) -
devel(libkdb5(64bit)) -
devel(libkeyutils(64bit)) -
devel(libkrb5(64bit)) -
devel(libkrb5support(64bit)) -
devel(libresolv(64bit)) -
lib64krb53 = 1.8.3
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcom_err.so.2()(64bit) -
libdl.so.2()(64bit) -
libgssapi_krb5.so.2()(64bit) -
libk5crypto.so.3()(64bit) -
libkeyutils.so.1()(64bit) -
libkrb5.so.3()(64bit) -
libkrb5support.so.0()(64bit) -
libresolv.so.2()(64bit) -
multiarch-utils -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
devel(libgssapi_krb5(64bit)) -
devel(libgssrpc(64bit)) -
devel(libk5crypto(64bit)) -
devel(libkadm5clnt_mit(64bit)) -
devel(libkadm5srv_mit(64bit)) -
devel(libkdb5(64bit)) -
devel(libkrb5(64bit)) -
devel(libkrb5support(64bit)) -
krb-devel = 1.8.3-2pclos2011
krb5-devel = 1.8.3-2pclos2011
lib64krb53-devel = 1.8.3-2pclos2011
lib64krb53-devel(x86-64) = 1.8.3-2pclos2011
libkrb-devel -

Obsoletes

Name Value
krb-devel -
krb5-devel -
libkrb51-devel -

Download

Type URL
Binary Package lib64krb53-devel-1.8.3-2pclos2011.x86_64.rpm
Source Package krb5-1.8.3-2pclos2011.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64krb53-devel rpm package:
    # apt-get install lib64krb53-devel

See Also

Package Description
lib64ksba-devel-1.3.5-1pclos2016.x86_64.rpm Development files for libksba package
lib64ksba8-1.3.5-1pclos2016.x86_64.rpm Library handling X.509 certificates and CMS data
lib64ktoblzcheck-devel-1.33-2pclos2013.x86_64.rpm A library to check account numbers and bank codes of German banks
lib64ktoblzcheck1-1.33-2pclos2013.x86_64.rpm A library to check account numbers and bank codes of German banks
lib64kyotocabinet-devel-1.2.76-1pclos2013.x86_64.rpm Development files for kyotocabinet
lib64kyotocabinet16-1.2.76-1pclos2013.x86_64.rpm A lightweight database library
lib64lame0-3.99.5-1pclos2013.x86_64.rpm Main library for lame
lib64lame0-devel-3.99.5-1pclos2013.x86_64.rpm Headers for developing programs that will use libmp3lame
lib64lame0-static-devel-3.99.5-1pclos2013.x86_64.rpm Static library for developing programs based on libmp3lame
lib64lash2-0.5.4-5pclos2013.x86_64.rpm Dynamic libraries from lash
lib64lash2-devel-0.5.4-5pclos2013.x86_64.rpm Header files and static libraries from lash
lib64lastfm-devel-1.0.9-1pclos2016.x86_64.rpm liblastfm development header
lib64lastfm1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
lib64lastfm5_1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
lib64lastfm_fingerprint1-1.0.9-1pclos2016.x86_64.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
Advertisement
Advertisement